@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

/* ----- 共通 ----- */
html{
  height: 100%;
}
body {
  overflow-y: hidden;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 300;
  letter-spacing: 2.5px;
  background-color: #434343;
  width:100%;
  height: 100%;
}
a{
  color: #78bc2a;
  text-decoration: none;
  border-bottom: solid 2px #78bc2a;
}
a:hover{
  opacity: 0.5;
}
h1{
  text-align: center;
  margin-top: 100px;
  font-size: 40px;
  font-weight: 200;
}
/* ----- 画像 ----- */
img{
  width: 100%;
  margin:auto;
  max-width: 660px;
  padding-top: 9%;
  box-sizing: border-box;
}
.box{
  position: absolute;
  left: 0;
  right: 0;
}
/*===============================================
画面の横幅が980px以下
===============================================*/

@media screen and (max-width: 980px) {
  h1{
    font-size: 36px;
  }
  img{
    max-width: 640px;
  }
}
/*===============================================
画面の横幅が768px以上
===============================================*/
@media screen and (min-width: 768px) {
  .pc-hide{
    display: none;
  }
}
/*===============================================
画面の横幅が768px以下
===============================================*/
@media screen and (max-width: 768px) {
  h1{
    font-size: 34px;
    line-height: 1.5;
  }
  img{
    padding-top: 16%;
    max-width: 580px;
    padding-left: 14px;
    padding-right: 14px;
  }
}
/*===============================================
画面の横幅が480px以下
===============================================*/
@media screen and (max-width: 480px) {
  h1{
    font-size: 24px;
    line-height: 1.5;
  }
  img{
    padding-top: 26%;
  }
}
